;
; StringTable(English)
;
; LastModified: 26-Oct-2010
;
[Strings]
NAME_PRODUCT_SFP=ไดรเวอร์เครื่องพิมพ์
NAME_PRODUCT_SFS=ไดรเวอร์เครื่องสแกนเนอร์
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=ไดรเวอร์เครื่องพิมพ์ IJ
NAME_PRODUCT_XPS=ไดรเวอร์เครื่องพิมพ์ XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=การตรวจดูแลการพิมพ์ในขณะทำงานอย่างอื่น Canon IJ
NAME_UNINSTALLERSHORTCUT=ลบการติดตั้ง
NAME_UNINSTALLERSHORTCUT_SFP=ลบการติดตั้งไดรเวอร์เครื่องพิมพ์
NAME_UNINSTALLERSHORTCUT_SFS=ลบการติดตั้งไดรเวอร์เครื่องสแกนเนอร์
NAME_UNINSTALLERSHORTCUT_MFP=ลบการติดตั้ง MP Drivers
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=ไดรเวอร์ MultiPASS
NAME_XPSPREVIEWERSHORTCUT=ดูประวัติพิมพ์ XPS
STR_INSTALL_SCANDRIVER=กำลังลงทะเบียนไดรเวอร์เครื่องสแกนเนอร์...
STR_INSTALL_NETWORK_UTILITY=กำลังลงทะเบียนยูทิลิติ้เครือข่าย...
STR_IX1_USB_RAD=ใช้เครื่องพิมพ์ด้วย USB(&U)
STR_IX1_USB_MSG=กรุณาเลือกตัวเลือกนี้เพื่อให้ใช้เครื่องพิมพ์ด้วย USB
STR_IX2_NET_RAD=ใช้เครื่องพิมพ์บนเครือข่าย(&E)
STR_IX2_NET_MSG=กรุณาเลือกตัวเลือกนี้เพื่อให้ใช้เครื่องพิมพ์บนเครือข่าย
STR_IX3_NETWL_RAD=ใช้เครื่องพิมพ์ที่เชื่อมต่อกับ LAN แบบไร้สาย(&W)
STR_IX3_NETWL_MSG=กรุณาเลือกตัวเลือกนี้เพื่อให้ใช้เครื่องพิมพ์ที่เชื่อมต่อกับ LAN แบบไร้สาย
STR_IX4_NETWD_RAD=ใช้เครื่องพิมพ์ที่เชื่อมต่อกับ LAN แบบมีสาย(&I)
STR_IX4_NETWD_MSG=กรุณาเลือกตัวเลือกนี้เพื่อให้ใช้เครื่องพิมพ์ที่เชื่อมต่อกับ LAN แบบมีสาย